.accessory_productinfo{
 	text-align: center;
}

.accessory_productinfo_name{
	margin-bottom: 15px;
}

.accessory_productinfo_name span {
    word-wrap: break-word;
    text-overflow: ellipsis;
    overflow: hidden;
    display: inline-block;
    height: 38px;
    min-height: 38px;
    max-height: 38px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    color: #535353;
    -webkit-box-orient: vertical;
    font-size: 1.25rem;
}

.accessory_Img{
	height: 160px;
 	margin-top: 5px;
}

.accessory_Img_cat {
	margin-top: 5px;	
}


.panel-heading.customized{
	background-color: #c30c15;
	border-color: #ddd;
	color: #fff;
	
}

.accessory_panel {
	font-family: Poppins !important;
	letter-spacing: 0.10rem !important;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 #eeeeee,0 2px 10px #eeeeee;
    transition: box-shadow .25s;
   	padding-bottom: 5px;
   	height: 370px;
   	
}

.productSet .accessory_panel {
	height: 420px;
}

.accessory_panel_padding{
	padding: 5px;
}
.accessory_panel:hover {
 	box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
 	cursor: pointer;
} 

.compare_target > label{
	font-size: 1.25rem;
    color: #9d9c9c !important;
    font-weight: normal !important;
    padding-top: 5px;
}

.compare_target > input[type=checkbox], input[type=radio]{
	margin: unset !important;
}

.compare_target[data-state="1"], .compare_target[data-state="2"] {
    background-color: #ffffff !important;
    border-radius: unset !important;
}

.compare_target > a {
    border-radius: unset !important;
}

.advantages-in-card .advantage, .stock-in-card .onlineAvailability {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.advantages-in-card .advantage span {
    color: #9d9c9c !important;
}

.price-in_Card .setOfferDiscount{
	display: none;
}

.grid_mode .accessory_panel{
	height: 100%;
}

.owl-item .accessory_panel{
	height: 450px;
}

@media (min-width: 1200px) and (max-width:1300px)
{
	.cewe-voucher{
	    display: none;
	}
}

.compareLink {
	color: #ffffff !important;
}

.compareLink:hover {
	color: #e9e9e9 !important;
}

.card_img {
	height: 210px;
	max-width: 100%;
}

@media (max-width: 1870px) {
	.card_img {
		width: unset;
		height: 144px;
		max-width: 100%;
    	max-height: 93%;
	}
	
	.accessory_panel, .productSet .accessory_panel {
		height: 100%;
	}
	
	.owl-item .accessory_panel{
		height: 390px;
	}
} 

@media (max-width: 1199px) {
	.card_img {
		width: unset;
		height: 210px;
		max-width: unset;
    	max-height: unset;
	}
	
	.accessory_panel, .productSet .accessory_panel {
		height: 100%;
	}
	
	.owl-item .accessory_panel{
		height: 450px;
	}
	
	.carouselWrapper .card_img {
		width: unset;
		height: 144px;
		max-width: 100%;
    	max-height: 93%;
	}
	
	.carouselWrapper .owl-item .accessory_panel{
		height: 390px;
	}
} 

@media (max-width: 991px) {
	.card_img {
		width: unset;
		height: 140px;
		max-width: unset;
    	max-height: unset;
	}
	
	.accessory_panel, .productSet .accessory_panel {
		height: 100%;
	}
	
	
	.carouselWrapper .card_img {
		width: unset;
		height: 210px;
		max-width: 100%;
    	max-height: 93%;
	}
	
	.carouselWrapper .owl-item .accessory_panel{
		height: 450px;
	}
} 


@media (max-width: 490px) {
	.card_img {
		width: unset;
		height: 144px;
		max-width: 100%;
    	max-height: 93%;
	}
	
	.accessory_panel, .productSet .accessory_panel {
		height: 100%;
	}
	
	.owl-item .accessory_panel{
		height: 390px;
	}
	
	.carouselWrapper .card_img {
		width: unset;
		height: 144px;
		max-width: 100%;
    	max-height: 93%;
	}
	
	.carouselWrapper .owl-item .accessory_panel{
		height: 100%;
	}
} 

.pulse {
  background-color: rgb(115, 115, 115);
  animation-name: stretch;
  animation-duration: 0.15s; 
  animation-timing-function: ease-out; 
  animation-delay: 0;
  animation-direction: alternate;
  animation-iteration-count: infinite;
  animation-fill-mode: none;
  opacity: 0.2;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 0px;
  -webkit-tap-highlight-color: transparent;
}

.product-card-cashback-container {
	display: flex;
	position: absolute;
	pointer-events: none;
}

.product-card-cashback {
	background-color: #c30c15;
	color: white;
	margin-left: auto;
	padding: 12px 35px;
	font-size: 0.81em;
	transform: rotate(45deg);
	position: relative;
	top: 10px;
	left: 52px;
	border: black;
	border-style: solid;
	font-weight: bold;
}

.accessory_panel {
	overflow: hidden;
}

td .accessory_panel{
    height: 420px;
}

.accessory_div .accessory_panel, .crossUpSell_div .accessory_panel{
    height: 470px;
}


@keyframes stretch {
  0% {
    transform: scale(.3);
    background-color: rgb(115, 115, 115);
    border-radius: 100%;
  }
  50% {
    background-color: rgb(115, 115, 115);
  }
  100% {
    transform: scale(1.0);
    background-color: rgb(115, 115, 115;
  }
}

